Subject: [RFC 2/3] arm64: refactor save_stack_trace()

From: [email-masked] (Will Deacon)
Date: Mon, 3 Aug 2015 15:04:36 +0100

On Mon, Aug 03, 2015 at 03:01:40PM +0100, Steven Rostedt wrote:
> On Mon, 3 Aug 2015 10:09:51 +0100
> Will Deacon <[email-masked]> wrote:
> 
>  
> > > The arm64 bits look fine to me:
> > > 
> > >   Acked-by: Will Deacon <[email-masked]>
> > 
> > What happened to this? Is it queued someplace, or are we waiting for a
> > new version?
> 
> I went on vacation :-)  I'm back and trying to catch up. I'll be
> pulling in a bunch of things today. Hopefully I can get to this.

Cheers, Steve. Just wanted to make sure it didn't got lost (I'd briefly
forgotten about it myself!).

I hope you had a good holiday.

Will